<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="black_60">#99000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_30">#4DFFFFFF</color>
    <color name="white_60">#99FFFFFF</color>
    <color name="white_80">#CCFFFFFF</color>
    <color name="main_bg_color">#151718</color>
    <color name="green">#FF80F988</color>
    <color name="green_60">#9980F988</color>
    <color name="offline_bg_color">#FFFC746F</color>
    <color name="offline_bg_color_60">#99FC746F</color>
    <color name="bottom_layout_bg_color">#1A1A1A</color>
    <color name="transparent">#00000000</color>
    <color name="car_bg_color">#3A3D3B</color>
    <color name="car_bg_color_60">#993A3D3B</color>
    <color name="liner_color">#FF444444</color>
</resources>